package kr.co.hanwha.hifive.data.model;

/**
 * Created by aaron on 2018. 10. 5.
 *
 * 멤버 캠페인(KR) 정보
 */
public class MemberCampaignsTree {

    int member_campaign_id;
    String member_campaign_desc;

    public MemberCampaignsTree(int member_campaign_id, String member_campaign_desc) {
        this.member_campaign_id = member_campaign_id;
        this.member_campaign_desc = member_campaign_desc;
    }

    public int getMember_campaign_id() {
        return member_campaign_id;
    }

    public void setMember_campaign_id(int member_campaign_id) {
        this.member_campaign_id = member_campaign_id;
    }

    public String getMember_campaign_desc() {
        return member_campaign_desc;
    }

    public void setMember_campaign_desc(String member_campaign_desc) {
        this.member_campaign_desc = member_campaign_desc;
    }
}

/*{
    "member_campaign_id": 2813,
    "member_campaign_desc": "5-3-3-4) 잠재 제휴/파트너사 접촉 및 사전협의, Short-list 도출 (해외)"
}*/
